#Tue Sep 09 16:26:05 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13360
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2657
tsi.image.region.sun.count.thin=38
tsi.image.region.sun.count.opaque=2402
tsi.image.fraction.thin=0.05774956903306692
tsi.image.time=September 9, 2014 4\:26\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=42.04947597135138
tsi.image.fraction.opaque=0.24087133678106878
tsi.image.count.box=22792
tsi.image.solar.azimuth=122.93643942622548
tsi.image.count.sky=38286
tsi.image.count.mask=6095
